/* Inline List Part */
#lmoWidgetContainer {
	margin: 0px; 
	padding: 0px; 
	display: none;
}

#lmoWidgetContainer div {
	margin: 0px; 
	padding: 0px; 
}

#lmoWidgetHead {
	overflow-y: hidden;
	overflow-x: hidden;
}

#lmoWidgetHead h1{
	font-size: 20px !important; 
	margin:0 !important;
	padding: 0px !important; 

}

#lmoWidgetList {
	overflow-y: auto;
	overflow-x: hidden;
	border: 1px solid #CCC;
	max-height: 200px;
	margin: 0px; 
	padding: 0px; 
}

#lmoWidgetList li {
	font-size: 12px ; 
	line-height:1.5em ;
	border-spacing: 0;
	empty-cells: show;
	border-bottom: none;
	border-right: none;
	border-top: 1px solid #C0C0C0 ;
	border-left: none;
	cursor: pointer;
	margin: 0px ; 
	padding: 2px; 
	list-style-type:none;
	margin-top: -1px;
	background:#fff;
	color:#000;
	text-align:left;
}
/* データ数によりコンテナサイズを固定。  */
.lmoWidgetDummyClassList_1{
	height: 48px;
}
.lmoWidgetDummyClassList_2{
	height: 96px;
}
.lmoWidgetDummyClassList_3{
	height: 144px;
}
.lmoWidgetDummyClassList_Default{
	height: 143px;
}

div.lmoWidgetListSubjectLine{
}
div.lmoWidgetListMarker {
	display: inline-block;
	width:10px;
	background-color:#888;
}
div.lmoWidgetListSubject {
	display: inline-block;
	font-weight: bold;	
}
div.lmoWidgetListTile {
}
span.lmoWidgetListTile {
	padding-left:10px;
}
div.lmoWidgetListDescription_s {
}
span.lmoWidgetListDescription_s {
	padding-left:10px;
}


/* Detail Modal Part */
#lmoWidgetModalBackGround {
	top:0;
	left:0;
	z-index:9000;
	position:fixed;
	background-color: rgba(0,0,0,0.75);
}
#lmoWidgetModalForeGround {
	z-index:9999;
	font: 100%/100% Meiryo, "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ proN W3", sans-serif !important;
	font-size-adjust: none !important; 
	font-stretch: normal !important;
	font-size: 15px !important;
	text-align: left !important;
	margin: 0px !important; 
	padding: 10px !important; 
	border:2px solid #aaa !important;
	border-radius: 10px !important;
	position:fixed !important;
	background:white !important; 
	background-color: rgba(255,255,255,1.0);
	overflow-x: auto !important;
	overflow-y: auto !important;
}
#lmoWidgetModalForeGround h2{
	font-size: 24px !important;
	margin:30px 10px 15px 10px;
	padding:15px 10px 10px 10px;
	text-align:center;
	border:2px dotted #F00;
	font-weight: bold;
	line-height: 1.5em;
}

#lmoWidgetModalForeGround h3{
	margin-bottom:15px !important;
	border-bottom:3px double #CCC !important;
	font-weight: bold !important;
}

#lmoWidgetModalForeGround h3:before{
	content:"●" !important;
	color:#349BFF !important;
}

#lmoWidgetModalForeGround p{margin-left:1.2em !important;}


#lmoWidgetModalForeGround li{
	margin-left:2em !important;
	list-style-type:disc !important;
}

.lmoWidgetModalClose{
	cursor:pointer !important;
	color:#00f;
	font-weight: bold !important;
	text-decoration:underline;
	border:1px solid #0A0;
	background-color:#DFD;
	padding:3px;
	line-height: 1.5em;
	float:right;
}

.lmoWidgetMessage{
	font-size:22px !important;
	font-weight: bold !important;
	color:#8b0000 !important;
	line-height:24px !important;
	padding:5px !important;
	margin:10px 0px 5px!important;
}
.lmoWidgetCancel{
	background:#f6bfbc !important;
	padding:15px 10px 15px !important;
	margin:5px 0px 15px !important;
}
